@charset "UTF-8";
/* line 10, notice.scss */
#introSec { position: relative; border-radius: 30px; overflow: hidden; padding: 4em 0 4.5em; }
/* line 11, notice.scss */
#introSec .catch { font-size: 30px; margin-bottom: 1em; }
/* line 12, notice.scss */
#introSec .read { text-align: center; }
/* line 13, notice.scss */
#introSec .catch, #introSec .read { position: relative; z-index: 5; filter: drop-shadow(0px 0px 5px white); }
/* line 14, notice.scss */
#introSec .ph { width: 100%; height: 100%; position: absolute; top: 50%; transform: translateY(-50%); left: -50%; right: -50%; margin: auto; z-index: 10; z-index: 0; opacity: .5; }

@media only screen and (max-width: 750px) { /* line 20, notice.scss */
  #introSec { border-radius: 0px; padding: 2em 5% 2em; }
  /* line 21, notice.scss */
  #introSec .catch { font-size: 20px; margin-bottom: .5em; }
  /* line 22, notice.scss */
  #introSec .read { text-align: justify; }
  /* line 23, notice.scss */
  #introSec .catch, #introSec .read { position: relative; z-index: 5; filter: drop-shadow(0px 0px 5px white); }
  /* line 24, notice.scss */
  #introSec .ph { width: 100%; height: 100%; position: absolute; top: 50%; transform: translateY(-50%); left: -50%; right: -50%; margin: auto; z-index: 10; z-index: 0; opacity: .5; } }
/* line 27, notice.scss */
.sec { margin-top: 5em; display: flex; justify-content: space-between; flex-wrap: wrap; width: 100%; }
/* line 28, notice.scss */
.sec .tit { order: 0; }
/* line 29, notice.scss */
.sec .ph { width: 250px; height: 250px; border-radius: 50%; overflow: hidden; order: 2; margin-top: -120px; }
/* line 30, notice.scss */
.sec .read { width: calc(100% - 350px); order: 1; }
/* line 31, notice.scss */
.sec .checkListWrap { background: #fffaf5; border-radius: 20px; padding: 1.5em 1.75em 1.5em; }
/* line 32, notice.scss */
.sec .checkListWrap .t { font-family: "YakuHanJP", "HummingProN-D", "FOT-ハミング ProN D"; font-size: 20px; border-bottom: 1px dotted #b3a2a2; padding-bottom: .5em; margin-bottom: .5em; }
/* line 33, notice.scss */
.sec .checkListWrap .read { width: 100%; }
/* line 34, notice.scss */
.sec .checkListWrap ul.checkList { text-align: left; }
/* line 35, notice.scss */
.sec .checkListWrap ul.checkList > li { position: relative; padding-left: 1.2em; position: relative; text-align: justify; }
/* line 36, notice.scss */
.sec .checkListWrap ul.checkList > li::before { content: "\f058"; font-family: "Font Awesome 6 Pro"; font-weight: 900; position: absolute; top: 0; left: 0; color: #f56035; }
/* line 38, notice.scss */
.sec .checkListWrap ul.checkList > li ul li { position: relative; padding-left: 1.1em; position: relative; font-size: 15px; line-height: 1.8; text-align: justify; }
/* line 39, notice.scss */
.sec .checkListWrap ul.checkList > li ul li::before { content: "●"; font-size: 80%; position: absolute; top: .25em; left: 0; color: #f56035; }
/* line 43, notice.scss */
.sec .checkListWrap ul.checkList + .read { font-size: 16px; line-height: 1.8; margin-top: .5em; }
/* line 45, notice.scss */
.sec .checkListWrap.checkListWrap01 { order: 3; }
/* line 46, notice.scss */
.sec .checkListWrap.checkListWrap02 { order: 4; }

@media only screen and (max-width: 750px) { /* line 53, notice.scss */
  .sec { margin-top: 3em; width: 100%; padding: 0 5%; display: block; }
  /* line 54, notice.scss */
  .sec .tit { order: 0; }
  /* line 55, notice.scss */
  .sec .ph { width: 120px; height: 120px; order: 2; margin-top: 0px; float: right; margin-right: -.5em; margin-left: 1em; margin-bottom: .5em; }
  /* line 56, notice.scss */
  .sec .read { width: auto; order: 1; margin-bottom: 1.5em; }
  /* line 57, notice.scss */
  .sec .checkListWrap { border-radius: 20px; padding: 1.5em 1.5em 1.5em; }
  /* line 58, notice.scss */
  .sec .checkListWrap .t { font-size: 18px; padding-bottom: .5em; margin-bottom: .5em; }
  /* line 59, notice.scss */
  .sec .checkListWrap .read { width: 100%; margin-bottom: 0; }
  /* line 61, notice.scss */
  .sec .checkListWrap ul.checkList > li { padding-left: 1.2em; text-align: justify; }
  /* line 63, notice.scss */
  .sec .checkListWrap ul.checkList > li ul { margin-top: .5em; }
  /* line 64, notice.scss */
  .sec .checkListWrap ul.checkList > li ul li { padding-left: 1.1em; font-size: 15px; line-height: 1.8; text-align: justify; }
  /* line 65, notice.scss */
  .sec .checkListWrap ul.checkList > li ul li::before { font-size: 80%; top: .25em; left: 0; }
  /* line 69, notice.scss */
  .sec .checkListWrap ul.checkList + .read { font-size: 15px; line-height: 1.8; margin-top: .5em; margin-bottom: 0; }
  /* line 71, notice.scss */
  .sec .checkListWrap.checkListWrap01 { order: 3; }
  /* line 72, notice.scss */
  .sec .checkListWrap.checkListWrap02 { order: 4; } }
/* line 80, notice.scss */
.sec.sec01 .checkListWrap { padding-top: 1em; }
/* line 81, notice.scss */
.sec.sec01 .checkListWrap.checkListWrap01 { width: 23%; }
/* line 85, notice.scss */
.sec.sec01 .checkListWrap.checkListWrap02 { width: 74%; }
/* line 89, notice.scss */
.sec.sec01 .checkListWrap.checkListWrap02 ul.checkList li:not(:last-child) { margin-right: 1em; }

@media only screen and (max-width: 750px) { /* line 102, notice.scss */
  .sec.sec01 .checkListWrap { padding-top: .5em; }
  /* line 103, notice.scss */
  .sec.sec01 .checkListWrap.checkListWrap01 { width: 100%; margin-bottom: 1.5em; }
  /* line 105, notice.scss */
  .sec.sec01 .checkListWrap.checkListWrap01 .read { text-align: center; }
  /* line 107, notice.scss */
  .sec.sec01 .checkListWrap.checkListWrap02 { width: 100%; }
  /* line 111, notice.scss */
  .sec.sec01 .checkListWrap.checkListWrap02 ul.checkList li:not(:last-child) { margin-right: 0em; } }
/* line 121, notice.scss */
.sec.sec02 .checkListWrap.checkListWrap01 { width: 37%; }
/* line 127, notice.scss */
.sec.sec02 .checkListWrap.checkListWrap02 { width: 60%; }

@media only screen and (max-width: 750px) { /* line 141, notice.scss */
  .sec.sec02 { margin-top: 4em; }
  /* line 145, notice.scss */
  .sec.sec02 .checkListWrap.checkListWrap01 { width: 100%; margin-bottom: 1.5em; }
  /* line 151, notice.scss */
  .sec.sec02 .checkListWrap.checkListWrap02 { width: 100%; } }
/* line 162, notice.scss */
.sec.sec03 { position: relative; }
/* line 164, notice.scss */
.sec.sec03 .ph { position: absolute; margin: 0; top: -40px; right: 0; }
/* line 166, notice.scss */
.sec.sec03 .checkListWrap.checkListWrap01 ul.checkList { width: 70%; }
/* line 168, notice.scss */
.sec.sec03 .checkListWrap.checkListWrap01 ul.checkList li:not(:last-child) { margin-right: 1em; }
/* line 169, notice.scss */
.sec.sec03 .checkListWrap.checkListWrap01 ul.checkList li small { display: block; font-size: 14px; }
/* line 172, notice.scss */
.sec.sec03 .checkListWrap.checkListWrap01 .t { color: #f56035; border-bottom-color: #f56035; margin-top: 1em; }
/* line 173, notice.scss */
.sec.sec03 .checkListWrap.checkListWrap01 .cmnBtn { margin: 2em auto 0; }
/* line 179, notice.scss */
.sec.sec03 .checkListWrap.checkListWrap01 .cap { font-size: 14px; margin-top: 1em; }

@media only screen and (max-width: 750px) { /* line 188, notice.scss */
  .sec.sec03 .ph { position: absolute; margin: 0; top: 80px; right: 0; }
  /* line 190, notice.scss */
  .sec.sec03 .checkListWrap.checkListWrap01 ul.checkList { width: 100%; }
  /* line 192, notice.scss */
  .sec.sec03 .checkListWrap.checkListWrap01 ul.checkList li:not(:last-child) { margin-right: 1em; }
  /* line 193, notice.scss */
  .sec.sec03 .checkListWrap.checkListWrap01 ul.checkList li small { display: block; font-size: 13px; line-height: 1.6; width: 70%; }
  /* line 196, notice.scss */
  .sec.sec03 .checkListWrap.checkListWrap01 .t { margin-top: 1em; }
  /* line 197, notice.scss */
  .sec.sec03 .checkListWrap.checkListWrap01 .cmnBtn { margin: 2em auto 0; }
  /* line 203, notice.scss */
  .sec.sec03 .checkListWrap.checkListWrap01 .cap { font-size: 13px; margin-top: 1em; } }
/* line 211, notice.scss */
.sec.sec04 .checkListWrap.checkListWrap01 { margin-top: -50px; }
/* line 213, notice.scss */
.sec.sec04 .checkListWrap.checkListWrap01 .read { font-size: 16px; line-height: 1.8; }

/* line 216, notice.scss */
.read.outro { margin-top: 3em; }

@media only screen and (max-width: 750px) { /* line 223, notice.scss */
  .sec.sec04 .ph { margin-top: -10px; }
  /* line 225, notice.scss */
  .sec.sec04 .checkListWrap.checkListWrap01 { margin-top: 20px; padding-top: .75em; }
  /* line 227, notice.scss */
  .sec.sec04 .checkListWrap.checkListWrap01 .read { font-size: 15px; line-height: 1.8; }
  /* line 230, notice.scss */
  .read.outro { margin-top: 3em; padding: 0 6.5%; } }
